{**
 * Awe Menu is quick, easy to setup and WYSIWYG menu management system
 *
 * Awe Menu by Kahanit(https://www.kahanit.com) is licensed under a
 * Creative Creative Commons Attribution-NoDerivatives 4.0 International License.
 * Based on a work at https://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at https://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2016 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 * @version   1.0.5.0
 *}

{literal}
    {{#ifCond langs.length "==" 1}}
<textarea name="{/literal}{$name|escape:'htmlall':'UTF-8'}{literal}[{{langs.0.id}}]" class="form-control {/literal}{$name|escape:'htmlall':'UTF-8'}{literal} am-htmleditor" rows="8"></textarea>
    {{/ifCond}}

    {{#ifCond langs.length 'gt' 1}}
    {{#each langs}}
<div class="am-translatable-field input-group" data-langid="{{id}}">
    <textarea name="{/literal}{$name|escape:'htmlall':'UTF-8'}{literal}[{{id}}]" class="form-control {/literal}{$name|escape:'htmlall':'UTF-8'}{literal} am-htmleditor" rows="8"></textarea>

    <div class="input-group-btn">
        <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-expanded="false">{{iso}}
            <span class="caret"></span></button>
        <ul class="dropdown-menu" role="menu">
            {{#each ../langs}}
            <li><a data-id="{{id}}" data-iso="{{iso}}" href="#">{{name}}</a></li>
            {{/each}}
        </ul>
    </div>
</div>
    {{/each}}
    {{/ifCond}}
{/literal}