{**
 * Awe Menu is quick, easy to setup and WYSIWYG menu management system
 *
 * Awe Menu by Kahanit(https://www.kahanit.com) is licensed under a
 * Creative Creative Commons Attribution-NoDerivatives 4.0 International License.
 * Based on a work at https://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at https://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2016 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 * @version   1.0.5.0
 *}

<div class="wrap">
    <div id="am-builder">
        <div class="bootstrap">
            {include file="./panels/editor.tpl"}
            {include file="./panels/revisions.tpl"}
            {include file="./configurations/row.tpl"}
            {include file="./configurations/column.tpl"}
            {include file="./configurations/item.tpl"}
            {include file="./common/footer.tpl"}
        </div>
    </div>
    <script type="text/javascript">
        // for awemenu variables
        var awemenu_url = '{$url|escape:'UTF-8'}';
        var awemenu_module_url = '{$module_url|escape:'UTF-8'}';
        var awemenu_js_url = '{$js_url|escape:'UTF-8'}';
        var awemenu_js_module_url = '{$js_module_url|escape:'UTF-8'}';
        var awemenu_langs = {$langs|escape:'UTF-8'};
        var awemenu_activelang = '{$activelang|escape:'UTF-8'}';
        var awemenu_activeshop = '{$activeshop|escape:'UTF-8'}';
        var awemenu_entities = {$entities|escape:'UTF-8'};
        // for tinymce variables
        var iso = '{$iso|escape:'UTF-8'}';
        var pathCSS = '{$path_css|escape:'UTF-8'}';
        var ad = '{$ad|escape:'UTF-8'}';
    </script>
</div>